package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

import com.iamberry.wechat.core.entity.PageBean;

/**
 * 试用订单、销售订单台数统计(按月)
 * @author Administrator
 *
 */
public class StatisticOrderByMonthDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 6851320562197311029L;
	
	private Integer probationCountNum = 0;			//试用订单台数
	private Integer orderCountNum = 0;				//销售订单台数
	private String month;						//月份
	private String day;							//天
	private String placeInfoOne;			//第三级商户名称（共三级）
	private String placeInfoTwo;			//第二级商户名称
	private PageBean page = new PageBean(); 								//分页信息
	
	public PageBean getPage() {
		return page;
	}
	public void setPage(PageBean page) {
		this.page = page;
	}
	public String getPlaceInfoOne() {
		return placeInfoOne;
	}
	public void setPlaceInfoOne(String placeInfoOne) {
		this.placeInfoOne = placeInfoOne;
	}
	public String getPlaceInfoTwo() {
		return placeInfoTwo;
	}
	public void setPlaceInfoTwo(String placeInfoTwo) {
		this.placeInfoTwo = placeInfoTwo;
	}
	public String getDay() {
		return day;
	}
	public void setDay(String day) {
		this.day = day;
	}
	public Integer getProbationCountNum() {
		return probationCountNum;
	}
	public void setProbationCountNum(Integer probationCountNum) {
		this.probationCountNum = probationCountNum;
	}
	public Integer getOrderCountNum() {
		return orderCountNum;
	}
	public void setOrderCountNum(Integer orderCountNum) {
		this.orderCountNum = orderCountNum;
	}
	public String getMonth() {
		return month;
	}
	public void setMonth(String month) {
		this.month = month;
	}
	@Override
	public String toString() {
		return "StatisticOrderByMonthDto [probationCountNum="
				+ probationCountNum + ", orderCountNum=" + orderCountNum
				+ ", month=" + month + "]";
	}
}
